% Activity Shikimic Acid
function aw = ActivityShikimic(wB)
    mA = 18.015e-3;
    mB = 174.15e-3;
    xA = ((1-wB)/mA)./((wB/mB)+((1-wB)/mA));
    E1 = -0.182;
    F1 = -0.079;
    G1 = 0.349;
    aw = xA .* exp((1-xA).^2 .* ((E1+(3*F1)+(5*G1))-((4*F1)+(16*G1)).*(1-xA)...
        +((12*G1).*(1-xA).^2)));
end