% Sucrose Activity
function aw = ActivitySucrose(wB,T)
% weight fraction of suc as a function of mole fract of water
T0  =298.15; %(K)
ac = -1;
bc = -0.99721;
cc = 0.13599;
dc = 0.001688;
ec = -0.005151;
fc = 0.009607;
gc = -0.006142;
aw = (1+ac*wB)./(1+bc*wB+cc*(wB.^2)) + ...
    (T-T0)*(dc*wB + ec*(wB.^2) + fc*(wB.^3)+gc*(wB.^4));
end