% Sucrose Density
function dw = DensitySucrose(wB)
a1 = 0.9989;
a2 = 0.3615;
a3 = 0.2964;
a4 = -0.3186;
a5 = 0.24191;
dw = 1000*(a1 + a2*(wB)+a3*(wB.^2)+a4*(wB.^3)+a5*(wB.^4));
% Gives units: kg / m^3
end 