% Citric Acid Activity
function aw = ActivityCitric(wB,T)
% weight fraction of suc as a function of mole fract of water
a1 = -3.16761;
a2 = 0.01939;
a3 = -4.02725e-5;
a4 = 6.59108;
a5 = -0.05294;
a6 = 1.06028e-4;
aw = ( 1 - wB) ./ (1 + (a1 + a2*T + a3*(T.^2))*wB + (a4 + a5*T + a6*T.^2)*wB.^2);
end